OC.L10N.register(
    "drop_account",
    {
    "%1$s (%2$s - %3$s) deleted their account" : "%1$s (%2$s - %3$s) hat das eigene Konto gelöscht",
    "%1$s (%2$s) deleted their account" : "%1$s (%2$s) hat das eigene Konto gelöscht",
    "%1$s deleted their account" : "%1$s hat sein Konto gelöscht",
    "%1$s requested to delete their account. It has been disabled and will automatically be removed on %2$s" : "Ihr Konto wurde deaktiviert und die Daten werden in Kürze gelöscht.",
    "A user <strong>deleted</strong> its account" : "Ein Benutzer hat sein Benutzerkonto <strong>gelöscht</strong>",
    "User session not found" : "Konto nicht gefunden.",
    "User-Session unexpectedly expired" : "Benutzer-Sitzung ist unerwartet abgelaufen",
    "Successfully sent email" : "E-Mail erfolgreich gesendet",
    "You have no email set up into your account" : "Sie haben keine E-Mail-Adresse in Ihrem Konto eingerichtet",
    "Unexpected error sending email. Please contact your administrator." : "Unerwarteter Fehler beim Senden der E-Mail. Bitte kontaktieren Sie Ihren Administrator.",
    "Confirm your account deletion on %s" : "Bestätigen Sie die Löschung Ihres Kontos auf %s",
    "Account deletion confirmation for %s" : "Bestätigung der Kontolöschung für %s",
    "Hello," : "Hallo,",
    "Someone - probably you - asked to delete their account on %s." : "Jemand – wahrscheinlich Sie – hat darum gebeten, sein Konto auf %s zu löschen.",
    "To confirm the account deletion, you may click on the button below." : "Um die Löschung Ihres Kontos zu bestätigen, klicken Sie bitte auf die Schaltfläche unten.",
    "Delete account" : "Benutzerkonto löschen",
    "Cheers!" : "Zum Wohl!",
    "You are the only user on the server, you can't delete your account." : "Du bist der einzige Nutzer, Du kannst das Benutzerkonto nicht löschen.",
    "You are the only admin on the server, you can't delete your account." : "Du bist der einzige Admin, Du kannst das Benutzerkonto nicht löschen.",
    "Account deletion on %s scheduled" : "Account löschen",
    "Account on %s deleted" : "Account löschen",
    "User account deletion" : "Löschen des Benutzerkontos",
    "An app to allow users to delete their accounts." : "Eine App, mit der Nutzer:innen ihr Konto löschen können.",
    "# Description\n\nThis app allows users to delete their accounts by removing all their data.\n\nIt can also send activities to the admins about deleted accounts." : "# Beschreibung\n\nMit dieser App können Benutzer:innen ihr Konto löschen, indem alle verknüpften Daten entfernt werden.\n\nBenachrichtigungen über Kontolöschungen können an Administratoren gesendet werden.",
    "Account deletion" : "Account löschen",
    "Allows users to delete themselves their own account." : "Ermöglicht es Benutzer:innen, das eigene Konto zu löschen.",
    "Email confirmation" : "E-Mail-Bestätigung",
    "Require confirmation by email" : "Bestätigung per E-Mail verlangen",
    "Will require users to click a confirmation link sent by email to confirm their action." : "Benutzer:innen müssen einen per E-Mail versandten Bestätigungslink anklicken, um ihre Aktion zu bestätigen.",
    "Data purge" : "Daten bereinigen",
    "Users are not removed right away but disabled until a background job removes their data for good. In the meanwhile, admins can \"save\" users by enabling them back." : "Die Benutzer werden nicht sofort entfernt, sondern deaktiviert, bis ein Hintergrundjob ihre Daten endgültig entfernt hat. In der Zwischenzeit können die Administratoren die Benutzer wieder aktivieren und damit gegebenenfalls \"retten\".",
    "Purge user data as soon as possible." : "Nutzerdaten so bald wie möglich löschen.",
    "Purge user data after a while." : "Nutzerdaten nach einer Weile löschen.",
    "Deletes user data after a grace period." : "Löscht die Benutzerdaten nach einer bestimmten Frist.",
    "Grace period duration" : "Dauer der Löschfrist",
    "One day" : "Ein Tag",
    "One week" : "Eine Woche",
    "One month" : "Ein Monat",
    "Error while changing require confirmation setting" : "Fehler beim Ändern der Einstellung \"E-Mail-Bestätigung\"",
    "Error while changing delay purge setting" : "Fehler beim Ändern der Einstellung \"E-Mail-Bestätigung\"",
    "Error while changing delay purge hours setting" : "Fehler beim Ändern der Einstellung \"E-Mail-Bestätigung\"",
    "Delete my account" : "Lösche mein Benutzerkonto",
    "Deleting your account will delete all your files and data from the apps you use, such as calendar and contacts." : "Löschen Deines Benutzerkontos wird alle Dateien und alle Daten von Apps löschen, wie z.B. Kalender und Kontakte.",
    "Account marked for deletion" : "Zur Löschung markiertes Konto",
    "Your account has been disabled and the data will be removed shortly." : "Ihr Konto wurde deaktiviert und die Daten werden in Kürze gelöscht.",
    "You are going to be redirected to the login page in a few seconds…" : "Sie werden in wenigen Sekunden auf die Anmeldeseite weitergeleitet…",
    "Email confirmation required" : "E-Mail-Bestätigung erforderlich",
    "This action is irreversible!" : "Diese Aktion ist unwiderruflich!",
    "After confirming the deletion of your account, you will be redirected to the login page." : "Nach dem Bestätgen des Löschens des Benutzerkontos gelangst Du zur Login-Seite.",
    "An email confirmation is required by your admin to delete your account. Please fill your email in your personal settings first." : "Eine E-Mail-Bestätigung ist notwendig, um Ihr Konto zu löschen. Bitte geben Sie zuerst Ihre E-Mail-Adresse in Ihren persönlichen Einstellungen ein.",
    "Do you really wish to delete your account?" : "Möchtest Du das Benutzerkonto wirklich löschen?",
    "We will send you an email to confirm this action." : "Wir werden Ihnen eine E-Mail schicken, um diese Aktion zu bestätigen.",
    "Check this to confirm the deletion request" : "Kreuze dies an, um die Löschanfrage zu bestätigen",
    "Error while deleting the account" : "Fehler beim Löschen des Benutzerkontos",
    "Your account has been marked for deletion. You can now close this window." : "Ihr Konto wurde zur Löschung markiert. Sie können dieses Fenster nun schließen.",
    "Account not found." : "Konto nicht gefunden.",
    "The token provided was not found." : "Das angegebene Token wurde nicht gefunden.",
    "Unknown error." : "Unbekannter Fehler."
},
"nplurals=2; plural=n != 1;");
